AC  oligos_7nt_test_vs_ctrl_m5
XX
ID  oligos_7nt_test_vs_ctrl_m5
XX
DE  wAGCAAGCAAGCTAaywaw
P0           a         c         g         t
1           87         9         8        52
2          108         8        15        25
3           18         8       118        12
4           16       128         2        10
5          120         0         3        33
6          145         2         1         8
7           11         4       130        11
8            7       137         6         6
9          117         3         1        35
10         144         2         3         7
11          12         4       132         8
12           5       131         7        13
13          34         7         3       112
14         137         6         3        10
15          99         9        30        18
16          32        46        37        41
17          58        32         9        57
18          97        11        18        30
19          69        15        24        48
XX
BA  156 sequences
XX
BS  AAGCAAGCAAGCAAGTATA; site_0; 1; 19; 0; p
BS  AAGCAAGCAAGCAAAAAAT; site_1; 1; 19; 0; p
BS  AAGAAAGCAAGCTAATAAA; site_2; 1; 19; 0; p
BS  AAGCAAGCAAGCAAGCAAG; site_3; 1; 19; 0; p
BS  AAGCAAGCAAGCAAGCTAC; site_4; 1; 19; 0; p
BS  AAGCAAGCAAGCTACAAAA; site_5; 1; 19; 0; p
BS  AAGCAAGCAAACTAATAAT; site_6; 1; 19; 0; p
BS  AATCAAGCAAGCAAACTAA; site_7; 1; 19; 0; p
BS  AAGAAAGCAAGCAAATAAG; site_8; 1; 19; 0; p
BS  AAACAAGCAAGGTAATTGG; site_9; 1; 19; 0; p
BS  AAGCAAGCAAGCTATCAAG; site_10; 1; 19; 0; p
BS  TAGCAAGCAAGCAAGCTAT; site_11; 1; 19; 0; p
BS  AGGCAAGCTAGCAACACAG; site_12; 1; 19; 0; p
BS  GGGTAAACAGGCTATGGGT; site_13; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGTTAG; site_14; 1; 19; 0; p
BS  TAGCTAGCTAGCTACCTAT; site_15; 1; 19; 0; p
BS  CCGAAACCAAACTAAGTAA; site_16; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGTTGC; site_17; 1; 19; 0; p
BS  TAGCTAGCTAGCTAATTTC; site_18; 1; 19; 0; p
BS  AAGCAAGCAAGCTAACAAT; site_19; 1; 19; 0; p
BS  TCTCAATCAAGCTAAAACT; site_20; 1; 19; 0; p
BS  TTGCAAGCATGTTAAATTT; site_21; 1; 19; 0; p
BS  AAAAAATCAAGCTAAGAAT; site_22; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGATAG; site_23; 1; 19; 0; p
BS  TAGCTAGCTAGCTATATAT; site_24; 1; 19; 0; p
BS  TTGCAAGCAATCCCAGAGA; site_25; 1; 19; 0; p
BS  AAGCAAGCAAGTGATAACA; site_26; 1; 19; 0; p
BS  AAGCAAGCAAGCAAGTGAT; site_27; 1; 19; 0; p
BS  AGGCATGCATGCTAACAAA; site_28; 1; 19; 0; p
BS  TAACTAGCAAGCTAATTAA; site_29; 1; 19; 0; p
BS  CTGAAATCATGCTTAGCTC; site_30; 1; 19; 0; p
BS  AAACATGAGAGCTAAGCAT; site_31; 1; 19; 0; p
BS  TAGGATGCAAGTTCAGCAA; site_32; 1; 19; 0; p
BS  AAGCAAGCAAGCTATTTAA; site_33; 1; 19; 0; p
BS  AAAAAAGCAAGCTTAGCGC; site_34; 1; 19; 0; p
BS  CAGCGAAGAAGCTGAGCAA; site_35; 1; 19; 0; p
BS  AAGCAAACAAACAAAGAAA; site_36; 1; 19; 0; p
BS  TAGCGAGCTAGCTAACTAG; site_37; 1; 19; 0; p
BS  ATACAAGCACGCTACATCA; site_38; 1; 19; 0; p
BS  AGGAAAGGAAACGAAGCAT; site_39; 1; 19; 0; p
BS  GAGCAACTAAGCTCACCTG; site_40; 1; 19; 0; p
BS  TCTCAAGCTAGCTAACAAA; site_41; 1; 19; 0; p
BS  AAACAAGCAAGCAAACTAA; site_42; 1; 19; 0; p
BS  AAGCAAGCAAACTAACAAA; site_43; 1; 19; 0; p
BS  TTCCAACCAAGCTCATCAG; site_44; 1; 19; 0; p
BS  TTAAAAGCAAGCTAACACT; site_45; 1; 19; 0; p
BS  AATCAAGCAAGCAAACATT; site_46; 1; 19; 0; p
BS  AGGCATGCAAGCTATTCTT; site_47; 1; 19; 0; p
BS  TTACAAGCCATCTAAACTA; site_48; 1; 19; 0; p
BS  GAGCAAGCAAGCAAGCTAG; site_49; 1; 19; 0; p
BS  AAGCAAGCAAGCTAGCTAG; site_50; 1; 19; 0; p
BS  AAGCAAGCTAGCTAGCTAA; site_51; 1; 19; 0; p
BS  AAGCTAGCTAGCTAACTAT; site_52; 1; 19; 0; p
BS  AATCAAGCAAGCAAACAAA; site_53; 1; 19; 0; p
BS  AAGCAAGCAAACAAACAAA; site_54; 1; 19; 0; p
BS  TAGCAAGCAGGGTCATCAT; site_55; 1; 19; 0; p
BS  TTGAAAGCTAGCTAAAATG; site_56; 1; 19; 0; p
BS  AAGCAAGCAAGGAAGGAAG; site_57; 1; 19; 0; p
BS  AAGGAAGGAAGGTAAGAAA; site_58; 1; 19; 0; p
BS  AAGCAAGCAATCAAACAAA; site_59; 1; 19; 0; p
BS  TAGCAAGCAAGCAATCAAA; site_60; 1; 19; 0; p
BS  AAGCAAGCAAGTTAGCAAG; site_61; 1; 19; 0; p
BS  AAGCAAGCAAGCAAGTTAG; site_62; 1; 19; 0; p
BS  ACCCAAGCACGTCAAGGAC; site_63; 1; 19; 0; p
BS  AAGCAAGCATGTTAAAGTT; site_64; 1; 19; 0; p
BS  AAGCAAGCCAGCAAATTAA; site_65; 1; 19; 0; p
BS  AAGCAAGCAAGCCAGCAAA; site_66; 1; 19; 0; p
BS  ACGCAAGCAAGCAAGCCAG; site_67; 1; 19; 0; p
BS  ATGATAACAAGCTCAGCGA; site_68; 1; 19; 0; p
BS  TAGCTAGCTAGCAAAGAAA; site_69; 1; 19; 0; p
BS  TTGCTAGCTAGCTAACACT; site_70; 1; 19; 0; p
BS  AAGAAAGCAAGCAAAGTGT; site_71; 1; 19; 0; p
BS  ATGCAAGCAAGCAAGGATA; site_72; 1; 19; 0; p
BS  AAGCAAGCAAGAGAAAGAA; site_73; 1; 19; 0; p
BS  ACGCATTCAAGCCAATCTC; site_74; 1; 19; 0; p
BS  TTACAAACAAGCTGTGATT; site_75; 1; 19; 0; p
BS  AAGAAATCAATCTAAACTA; site_76; 1; 19; 0; p
BS  AAGCGAGCAATCTACAAAC; site_77; 1; 19; 0; p
BS  ACGCAGGCAAGCCATTTCA; site_78; 1; 19; 0; p
BS  TAGCTAGCTAGCTAAAAAA; site_79; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGCTAA; site_80; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGCTAA; site_81; 1; 19; 0; p
BS  TAGCTAGCTAGCTAATATT; site_82; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGATCT; site_83; 1; 19; 0; p
BS  TAGCTAGCTAGCTAATGTG; site_84; 1; 19; 0; p
BS  ATGCAAGCAAGCAAGCTTT; site_85; 1; 19; 0; p
BS  AAGCAAGCAAGCTTTTGAT; site_86; 1; 19; 0; p
BS  TGACAAGCAAGCTTAAAGG; site_87; 1; 19; 0; p
BS  ATGTTAGCCAGCTAATATC; site_88; 1; 19; 0; p
BS  TAGCAAGCATCCTATATAT; site_89; 1; 19; 0; p
BS  ATTTAATCAAGCTAAGAAT; site_90; 1; 19; 0; p
BS  CCACAAGCAAGGTAAGACA; site_91; 1; 19; 0; p
BS  GATAAAGGAAGCTAAGAGA; site_92; 1; 19; 0; p
BS  AAGCAAGCTAGATAAATAG; site_93; 1; 19; 0; p
BS  AAGCAAGCAAGCTAGATAA; site_94; 1; 19; 0; p
BS  AAACATGCAAGCTGAGGAG; site_95; 1; 19; 0; p
BS  TAGCAATCAATCTATGTAA; site_96; 1; 19; 0; p
BS  AATCAAGCTAACTAAGCTA; site_97; 1; 19; 0; p
BS  CTTTAAGCAGGCTAAGAAA; site_98; 1; 19; 0; p
BS  TAACAATAAAGCTAAGCAA; site_99; 1; 19; 0; p
BS  AGCTAAGAAAGCTAAGCAA; site_100; 1; 19; 0; p
BS  AAGCAAGCAAGATACAATA; site_101; 1; 19; 0; p
BS  AAGCAAGCAAGCAAATAAA; site_102; 1; 19; 0; p
BS  AAGCAAGCAAGCTATCAAA; site_103; 1; 19; 0; p
BS  TGCCAAGCAAGCCAATTGC; site_104; 1; 19; 0; p
BS  TAGCAAGCAAGTTAAAATA; site_105; 1; 19; 0; p
BS  TAGCAAGAAAACTAATTAA; site_106; 1; 19; 0; p
BS  AAGCAAACAAGCTAACTAA; site_107; 1; 19; 0; p
BS  AGGAAAACAAGCAAAGTTT; site_108; 1; 19; 0; p
BS  AAACAAACAAACTAAGAAA; site_109; 1; 19; 0; p
BS  GACAATGCAAGCTAATCAT; site_110; 1; 19; 0; p
BS  TGCCAAGAAACCTAATCGT; site_111; 1; 19; 0; p
BS  GAACACGCAAGCTAGAGTA; site_112; 1; 19; 0; p
BS  AAACAAGCAAGCTAGCCTT; site_113; 1; 19; 0; p
BS  ATACAAGCAAACAAATCCA; site_114; 1; 19; 0; p
BS  CTGCAATCATACAAAGCAC; site_115; 1; 19; 0; p
BS  CAGCATAAAAGCTAATCGA; site_116; 1; 19; 0; p
BS  TAGCTAGCTAGCTATCTAA; site_117; 1; 19; 0; p
BS  TAGCTAGCTAGCTAATAAT; site_118; 1; 19; 0; p
BS  TAGCTAGCTAGCTAACTAA; site_119; 1; 19; 0; p
BS  TAGCTAGCTAGCTAATTAT; site_120; 1; 19; 0; p
BS  TATCAAACAAGCTTATCAA; site_121; 1; 19; 0; p
BS  AAGCAAGCTACCTATCTAT; site_122; 1; 19; 0; p
BS  CAGCAAGCAAACTACTTGA; site_123; 1; 19; 0; p
BS  TGGTTAGCAAGCTAAATGT; site_124; 1; 19; 0; p
BS  TAGCTAGCTAGCTAATAAT; site_125; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGCTAA; site_126; 1; 19; 0; p
BS  TAGCTAGCTAGCTAGCTAT; site_127; 1; 19; 0; p
BS  TAGCTAGCTAGCTATTAGC; site_128; 1; 19; 0; p
BS  AATAAAGGAAGCTAATCAT; site_129; 1; 19; 0; p
BS  AAGCTAGCTAGCTAGCAAT; site_130; 1; 19; 0; p
BS  TTGCTAGCTAGCTAGCTTA; site_131; 1; 19; 0; p
BS  TAGCTAGCTAGCTTATTTA; site_132; 1; 19; 0; p
BS  ATCCAAGCAAGCAAGGAAA; site_133; 1; 19; 0; p
BS  AAGCAAGCAAGGAAAGTAC; site_134; 1; 19; 0; p
BS  AAGTAAGTAAGGAAAGCAA; site_135; 1; 19; 0; p
BS  AAGCAAGCAAGCTAGCTAA; site_136; 1; 19; 0; p
BS  AAGCAAGCTAGCTAACATT; site_137; 1; 19; 0; p
BS  AAGCTAGCAAGATAACTTT; site_138; 1; 19; 0; p
BS  AAGCAAGCAAGTAAAGAAA; site_139; 1; 19; 0; p
BS  AAGCAAGCAATTTAATAGA; site_140; 1; 19; 0; p
BS  AAGCAAGCAAGCAATCAAT; site_141; 1; 19; 0; p
BS  AGGCAAGGAAGATTATCAG; site_142; 1; 19; 0; p
BS  AAGCAAGCATGTTAAATAC; site_143; 1; 19; 0; p
BS  GTGCACGCAAGTTACTTCT; site_144; 1; 19; 0; p
BS  AGGCAAGCAAGCCTACTTG; site_145; 1; 19; 0; p
BS  AAGCAAGCAAGCTAAATAG; site_146; 1; 19; 0; p
BS  AGGCAATCAAGTTAAAAGT; site_147; 1; 19; 0; p
BS  AACCAAGTAATCTATGCAA; site_148; 1; 19; 0; p
BS  ATTCAAGTAAGCTACATGT; site_149; 1; 19; 0; p
BS  CAGCAAGCAACCTTAATTT; site_150; 1; 19; 0; p
BS  AAGTTATCAAGCTAAACAA; site_151; 1; 19; 0; p
BS  TTGTAAGTAAGCTTACCCC; site_152; 1; 19; 0; p
BS  TTGTTAGCAAGCTAAAAAT; site_153; 1; 19; 0; p
BS  GGGCAAATAAGTTAAGAAA; site_154; 1; 19; 0; p
BS  TTGCAACAAAGCTAATTAA; site_155; 1; 19; 0; p
CC  program: transfac
CC  matrix.nb: 10
CC  accession: oligos_7nt_test_vs_ctrl_m5
CC  AC: oligos_7nt_test_vs_ctrl_m5
CC  id: oligos_7nt_test_vs_ctrl_m5
CC  name: oligos_7nt_test_vs_ctrl_m5
CC  version: 
CC  name: oligos_7nt_test_vs_ctrl_m5
CC  description: wAGCAAGCAAGCTAaywaw
CC  statistical_basis: 156 sequences
CC  transfac_consensus: 
CC  matrix.nb: 10
CC  sites: 156
CC  bg_markov_order: 1
CC  consensus.strict: aaGCaaGCaaGCtaaccag
CC  consensus.strict.rc: CTGGTTAGCTTGCTTGCTT
CC  consensus.IUPAC: aaGCaaGCaaGCtarscar
CC  consensus.IUPAC.rc: YTGSYTAGCTTGCTTGCTT
CC  consensus.regexp: aaGCaaGCaaGCta[ag][cg]ca[ag]
CC  consensus.regexp.rc: [CT]TG[CG][CT]TAGCTTGCTTGCTT
XX
//
